From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 12 May 2010<P>

I'm Just Him, thank you...<BR>
<BR>
BK, yes, i agree with you. the more i think about it - and i did some thinking about it these few hours on and off - the less i like the idea of linking to FB profiles. might turn this into a circus in a sense. <BR>
but it would really be nice to generate some more traffic and more poetry, comments, etc, like it used to be. it's way too quiet for comfort now. there was a time when the wall was overflowing :-) <BR>
even if the wall is quieter than usual, it would be good to see more good writing being posted here (quantity and quality), like it used to be, giving Kirk a hard time when selecting front pagers.<BR>
personally, i know that if it comes to an option of linking with our FB profiles, i'd choose to delete some of the stuff i've put up here cos i wouldn't want to share it with some poeple on my FB, such as work place/bosses/former colleagues/certain exes, etc. <BR>
at the same time, it would also be nice in a sense to share some poems. on a personal level, this can be done by posting 'Notes' on FB but wouldn't serve the purpose of livening up the Blender. <BR>
also, once you post something from Blender on FB, anyone from FB who chooses to Google one of those poems can easily find our Blender profiles and that blows our privacy anyway, being a simple matter of putting two and two together...<BR>
but Kirk, you've got to do what's good for the blender so make a call and i'm thinking most of us would stand with you no matter what.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 12 May 2010<P>

I think if Kirk sets up a facebook for blender it would be ok. As long as you don't link to the page then your identity is saved.. is that the case or how does it work?<BR>
<BR>
I like Camelia's idea of twittering loveblender for poem of the day or quote. But then we would all have to take a turn for poem and or quote of the day to keep it going and see if that brings us more hits. That might be kinda cool...what think you pagemaster???<BR>
<BR>
bk
<HR>